/* SMARTPHONES */
@media (min-width: 0px) and (max-width: 750px) {
    body {
        font-size: 18px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .logo-header{
        width: 15rem;
        left: 50%;
        top: 12%;
    }

    footer .icos {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    footer a {
        font-size: .8em;
        padding: 5px;
    }


    #presentation .video-section .logo-VP {
        width: 10rem;
        margin-top: 2rem;
        margin-left: auto;
        margin-right: auto;
    }

    #presentation .video-section .logo-VDF {
        width: 6rem;
    }
}